<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>O %@</string>
	<key>Accept</key>
	<string>Přijmout</string>
	<key>Acknowledgements</key>
	<string>Poděkování</string>
	<key>An unknown error occurred.</key>
	<string>Došlo k neznámé chybě.</string>
	<key>Appearance</key>
	<string>Vzhled</string>
	<key>Application expired</key>
	<string>Platnost aplikace vypršela</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>Aplikace bude restartována. Poté neuvidíte žádná data a budete muset počkat, až se stáhnou z iCloudu.</string>
	<key>Are you sure you want to continue?</key>
	<string>Opravdu chcete pokračovat?</string>
	<key>Backups</key>
	<string>Zálohy</string>
	<key>Cancel</key>
	<string>Zrušit</string>
	<key>Current status</key>
	<string>Aktuální stav</string>
	<key>Data</key>
	<string>Data</string>
	<key>Directories</key>
	<string>Složky</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Každá beta verze je dostupná jen po omezenou dobu a prodlužuje vaše bezplatné zkušební období.</string>
	<key>End</key>
	<string>Konec</string>
	<key>Error</key>
	<string>Chyba</string>
	<key>Error: %@</key>
	<string>Chyba: %@</string>
	<key>Exporting</key>
	<string>Exportování</string>
	<key>Exporting data to iCloud</key>
	<string>Export dat do iCloudu</string>
	<key>General</key>
	<string>Obecné</string>
	<key>Get More Apps</key>
	<string>Získat další aplikace</string>
	<key>Idle</key>
	<string>Nečinný</string>
	<key>Importing</key>
	<string>Importování</string>
	<key>Importing data from iCloud</key>
	<string>Import dat z iCloudu</string>
	<key>Join Newsletter</key>
	<string>Přihlásit se k odběru newsletteru</string>
	<key>Last status</key>
	<string>Poslední stav</string>
	<key>Launch app on system startup</key>
	<string>Spustit aplikaci při startu systému</string>
	<key>License</key>
	<string>Licence</string>
	<key>More Apps</key>
	<string>Další aplikace</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Website</key>
	<string>Otevřít web</string>
	<key>Quit</key>
	<string>Ukončit</string>
	<key>Reject</key>
	<string>Odmítnout</string>
	<key>Reset Data and Restart</key>
	<string>Resetovat data a restartovat</string>
	<key>Reset to iCloud State</key>
	<string>Obnovit stav z iCloudu</string>
	<key>Send Feedback</key>
	<string>Odeslat zpětnou vazbu</string>
	<key>Settings</key>
	<string>Nastavení</string>
	<key>Setup</key>
	<string>Nastavení</string>
	<key>Shortcuts</key>
	<string>Zkratky</string>
	<key>Show in Finder</key>
	<string>Zobrazit ve Finderu</string>
	<key>Start</key>
	<string>Začátek</string>
	<key>Text</key>
	<string>Text</string>
	<key>This build is valid until: %@</key>
	<string>Tento build je platný do: %@</string>
	<key>This is a beta version of %@</key>
	<string>Toto je beta verze %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Tato verze aplikace vypršela. Stáhněte si prosím nejnovější verzi z webu aplikace.</string>
	<key>Unknown</key>
	<string>Neznámý</string>
	<key>Version: %@</key>
	<string>Verze: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Verze: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Po skončení beta fáze budete potřebovat licenci, abyste mohli aplikaci dále používat.</string>
	<key>iCloud Synchronization</key>
	<string>Synchronizace s iCloudem</string>
</dict>
</plist>
